



body {
 padding: 0 0 1em;
 margin: 0;
 text-align: center;
 font-family: Arial, Helvetica, FreeSans, sans-serif;
 font-size: 10px;
 color: black;
 background: black;
}
.clear {
 clear: both;
 border:medium none;
 color:transparent;
 font-size:0;
 height:0;
 line-height:0;
 margin:0;
 padding:0;
 width:0;
}
a {
 color: #f1f1f1;
 text-decoration: underline;
}
a img {
 border: 0;
}
a:hover {
 text-decoration: none;
}

#tribox_top {
 height: 20px;
 line-height: 20px;
 background: #333333 url('https://www.jagex.com/img/create/opc/box_top.png') repeat-x top left;
 vertical-align: middle;
}
#top_container {
 width: 1000px;
 margin: 0 auto;
 position: relative;
}
#top_continue {
 position: absolute;
 left:0;
}
#top_noSplash {
 position: absolute;
 right: 0;
}

#tribox_mid {
 position: relative;
 width: 972px;
 margin: 0 auto;
 padding: 0 14px;
 background: black url('https://www.jagex.com/img/create/opc/box_mid.png') repeat-y top center;
}

#logo_container {
 position: absolute;
 top: 0;
 left: 336px;
 height: 153px;
 width: 343px;
 margin: 0 auto;
 font-size: 32px;
 background: blue;
}
#logo {
 width: 343px;
 height: 153px;
}
#logo_container h1 {
 text-transform: uppercase;
 position: absolute;
 bottom: 5px;
 left: -25%;
 font-size: 11px;
 width: 150%;
 text-align: center;
 color: #4a3c4b;
}

#tribox_mid_back {
 width: 972px;
 
 height: 725px;
}

#video {
 height:244px;
 left:76px;
 position:absolute;
 top:162px;
 width:294px;
 color: white;
}
#video_player {
 height:244px;
 width:294px;
}
#video_button {
 width: 306px;
 height: 81px;
 position: absolute;
 left:71px;
 top:153px;
 color: white;
 text-align: left;
}
#video_button a {
 padding: 10px 47px 0 105px;
 display: block;
 width: 154px;
 height: 71px;
 font-size: 12px;
 text-decoration: none;
 background: #585858 url('https://www.jagex.com/img/create/opc/video_button.jpg') no-repeat top left;
}
#video_button a:hover {
 background: none;
}
#video_button a span {
 font-size: 18px;
 font-weight: bold;
}

#merge {
 height:80px;
 left:76px;
 position:absolute;
 top:162px;
 width:294px;
 color: white;
}
#merge div {
 font-weight: bold;
 font-size: 12px;
 margin-bottom: 6px;
  margin-top: 4px;
}

#text_bullets {
 position: absolute;
 left: 71px;
 top: 250px;
 width: 306px;
 overflow: hidden;
 text-indent: -5000px;
}
#text_bullets ul {
 position: absolute;
}

#opc_page {
 text-align: left;
 width: 555px;
 background: transparent url('https://www.jagex.com/img/create/opc/opc_page_mid.png') no-repeat top center;
 min-height: 446px;
}
#opc_page a {
 color: #3f5791;
}
#opc_page_mid {
 margin: 0 0 0 7px;
 text-align: right;
 width: 335px;
}
#opc_page_mid_header {
 height: 25px;
 padding: 10px 0 0 0;
 text-align: center;
 font-size: 24px;
 font-weight: bold;
}
#opc_page_mid form {
 margin: 0;
}
#opc_page_bottom {
 position: absolute;
 left: 384px;
 top: 153px;
 width: 555px;
 padding: 0 0 16px 0;
 background: transparent url('https://www.jagex.com/img/create/opc/opc_page_bottom.png') no-repeat bottom center;
}
.opc_section {
 margin: 10px 0 0;
 position: relative;
 height: 1%;
 text-align: right;
}
.formBox .opc_section {
 text-align: right;
 margin: 10px auto 0;
 width: 290px;
}
.formBox #form_parental_cb.opc_section {
 text-align: center;
 width: 350px;
}
.opc_section input {
 padding: 4px 0;
 background: transparent;
 border: none;
 margin: 0 4px;
 display: inline;
 border: 0;
 width: 184px;
 position: absolute;
 left: 0;
}
span.error {
 font-weight: bold;
 color: darkRed;
 margin-left: 5px;
}
#country {
 background: #fafafa;
 width: 192px;
}
#form_username {
 z-index: 2;
}
#form_checkboxes {
 text-align: center;
 line-height: 18px;
}
.opc_section input.cb,
#form_checkboxes input {
 vertical-align: middle;
 margin: 0 2px 0 4px;
 width: 15px;
 padding: 0;
 position: static;
}
.opc_section .input_back {
 height: 24px;
 width: 192px;
 background: white url('https://www.jagex.com/img/create/opc/input_back_full.png') no-repeat top center;
 float: right;
 margin: 0 0 2px 8px;
 position: relative;
}
.error .input_back {
 background-position: center -24px ;
}
.success .input_back {
 background-position: center -48px;
}
span.error {
 display: inline;
}
span.success {
 display: none;
}
.opc_section .input_back_age {
 height: 24px;
 width: 54px;
 background: white url('https://www.jagex.com/img/create/opc/input_back_age.png') no-repeat top center;
 float: right;
 margin: 0 137px 2px 8px;
 position: relative;
 display: inline;
}
.opc_section .input_back_age input {
 width: 46px;
 text-align: left;
}
.error .input_back_age {
 background-position: center -24px ;
}
.success .input_back_age {
 background-position: center -48px;
}
#input_back_country {
 background: none;
 position: relative;
 top: 1px;
}
#selectedCountry {
 background: none;
 font-size: 12px;
 text-align: left;
 position: relative;
 top: 5px;
}
#switchCountry {
 position: relative;
 top: -1px;
 font-size: 11px;
 cursor: pointer;
}
.opc_section span {
 line-height: 10px;
}
label.large {
 font-size: 12px;
 font-weight: bold;
 line-height: 24px;
}
label.large span {
 font-size: 8px;
 font-weight: normal;
}
#form_submitd,
#form_submit {
 text-align: center;
 margin: 21px 0 13px 0;
}
#playWrapper {
 margin-top: 45px;
}
.buttonWrapper {
 width: 286px;
 height: 46px;
 margin: 0 auto;
 position:relative;
}
.buttonWrapper .button,
.buttonWrapper button {
 display: block;
 padding: 0;
 border: 0;
 background: green;
 width: 286px;
 height: 46px;
 cursor: pointer;
 font-size: 18px;
 font-weight: bold;
}
.button img,
button img {
 position: absolute;
 left: 0;
 top: 0;
}
a.button:hover .toggle,
button:hover .toggle {
 visibility: hidden;
}

#tribox_bottom {
 color: #7e7e7e;
 width: 866px;
 margin: 0 auto;
 padding: 45px 97px 0;
 background: black url('https://www.jagex.com/img/create/opc/box_bottom.jpg') no-repeat top center;
 position: relative;
}
#jagex_logo {
 position: absolute;
 right: 100px;
}

#TB_overlay {
 position: fixed;
 z-index:100;
 top: 0px;
 left: 0px;
 height:100%;
 width:100%;
}
.TB_overlayMacFFBGHack {background: url('https://www.jagex.com/img/macFFBgHack.png') repeat;}
.TB_overlayBG {
 background-color:#000;
 filter:alpha(opacity=75);
 -moz-opacity: 0.75;
 opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
 position: fixed;
 z-index: 102;
 display:none;
 top:50%;
 left:50%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
 display:block;
 margin: 15px 0 0 15px;
 border-right: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 border-top: 1px solid #666;
 border-left: 1px solid #666;
}
#TB_caption{
 height:25px;
 padding:7px 30px 10px 25px;
 float:left;
}
#TB_closeWindow{
 height:25px;
 padding:11px 25px 10px 0;
 float:right;
}
#TB_closeAjaxWindow{
 padding:7px 10px 5px 0;
 margin-bottom:1px;
 text-align:right;
 float:right;
}
#TB_ajaxWindowTitle{
 float:left;
 padding:7px 0 5px 10px;
 margin-bottom:1px;
}
#TB_title{
 background-color:#e8e8e8;
 height:27px;
 display: none;
}
#TB_ajaxContent{
 clear:both;
 text-align:left;
}
#TB_ajaxContent.TB_modal{
 padding:15px;
}
#TB_load{
 position: fixed;
 display:none;
 height:13px;
 width:208px;
 z-index:103;
 top: 50%;
 left: 50%;
 margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
 z-index:99;
 position:fixed;
 top: 0;
 left: 0;
 background-color:#fff;
 border:none;
 filter:alpha(opacity=0);
 -moz-opacity: 0;
 opacity: 0;
 height:100%;
 width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
 clear:both;
 border:none;
 margin-bottom:-1px;
 margin-top:1px;
 _margin-bottom:1px;
}

#formContainer,
#formCompoContainer {
 display: none;
}
#no_js_formContainer {
 position: absolute;
 left: 50%;
 margin-left: -226.5px;
 top: 280px;
 display: block;
}
.formBox {
 color: black;
 position: relative;
 width: 453px;
 min-height: 217px;
 text-align: left;
 font-size: 12px;
}
.formBoxBg {
 background: #dccdc0 url('https://www.jagex.com/img/create/opc/opc_popup.jpg') repeat-y;
 width: 453px;
}
.formBoxBg_Top {
 background: transparent url('https://www.jagex.com/img/create/opc/opc_popup_sections.png') no-repeat top left;
 height: 6px;
 width: 453px;
}
.formBoxBg_Bottom {
 background: transparent url('https://www.jagex.com/img/create/opc/opc_popup_sections.png') no-repeat bottom left;
 height: 6px;
 width: 453px;
}
.formSection {
 position: relative;
 left: 0;
 top: 10px;
 width: 100%;
 display: none;
}
.formShow {
 display: block;
}
.formBox p {
 clear: both;
 padding: 0 0 6px 0;
 line-height: 16px;
 margin: 0 auto;
 width: 399px;
}
.formBox select {
 margin-left: 6px;
}
.formBox select#day {
 margin-left: 0;
 width: 50px;
}
.formBox select#month {
 width: 100px;
}
.formBox select#year {
 width: 65px;
}
.formBox select,
.formBox .label {
 float: left;
 display: inline;
}
.formBox .main {
 position: absolute;
 top: 169px;
 left: 87px;
}
.main button {
 display: block;
 padding: 0;
 margin: 0;
 border: 0;
 background: transparent;
 width: 284px;
 height: 39px;
 cursor: pointer;
}
.formBox .cross {
 position: absolute;
 top: 0;
 left: 432px;
 z-index: 100;
}
/* xForm Box */
.usernamecreate {
 font-size: 16px;
}

#characternameAlts,
#usernameAlts{
 display: none;
 float: left;
 position: absolute;
 z-index: 100;
 right: 0;
 top: 25px;
 width: 180px;
 padding: 4px;
 border: 2px solid #444444;
 text-align: left;
 font-size: 11px;
 background: #F2F2F2 none repeat scroll 0 0;
}
#characternameAlts .error,
#usernameAlts .error{
 margin-left: 0;
 float: left;
}
#characternameAlts ul,
#characternameAlts li,
#usernameAlts ul,
#usernameAlts li{
 list-style: none;
 padding: 0;
 margin: 0;
}
#characternameAlts ul,
#usernameAlts ul{
 margin: 0.3em 0;
}
#characternameAlts ul a,
#usernameAlts ul a{
 font-weight: bold;
 color: green;
}
#characternameAltsClose,
#usernameAltsClose{
 position: absolute;
 bottom: 6px;
 right: 4px;
 cursor: pointer;
}
#characternameAltsClose:hover,
#usernameAltsClose:hover{
 text-decoration: underline;
}

.pixel {
 visibility: hidden;
 width: 0;
 height: 0;
 position: absolute;
 top: 0;
 left: 0;
}
.twoLineBlind{
 float: left;
 height: 30px;
 margin-right: 4px;
 margin-top: 4px;
}

#opc_confirmation a{
 color: #3F5791;
}
.u13deny{
 padding-top: 102px;
 text-align: center;
 font-size: 16px;
}




#SNbuttons a {
 margin: 0 5px 0 0;
 display: inline-block;
 position: relative;
 width: 107px;
 height: 34px;
 overflow: hidden;
 cursor: pointer;
 font-weight: normal;
}

#merge div#SNnotification {
 margin-top: 17px;
 color: #c00;
 font-weight: bold;
 font-style: italic;
 padding-top: 20px;
 clear: both;
}